Bug 139192 - maintainer update: www/b2evolution
Summary: maintainer update: www/b2evolution
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-27 20:40 UTC by Sergei Vyshenski
Modified: 2009-09-29 01:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Vyshenski 2009-09-27 20:40:01 UTC
	Maintainership drop

Fix: 

Please drop my maintainership of www/b2evolution port.
Comment 1 Wen Heping freebsd_committer 2009-09-28 03:27:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-09-29 01:44:47 UTC
wen         2009-09-29 00:44:38 UTC

  FreeBSD ports repository

  Modified files:
    www/b2evolution      Makefile distinfo pkg-message 
  Log:
  - Update to 3.3.1
  - Take maintainership
  
  PR:             ports/139192
  Submitted by:   Sergei Vyshenski <svysh@pn.sinp.msu.ru>(maintainer)
  Approved by:    miwi(mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.24      +4 -4      ports/www/b2evolution/Makefile
  1.14      +3 -3      ports/www/b2evolution/distinfo
  1.11      +10 -0     ports/www/b2evolution/pkg-message
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2009-09-29 01:48:08 UTC
State Changed
From-To: open->closed

Committed. Thanks! And I update it to 3.3.1 and take the 
maintainership.